.notification-message {
	background: rgb(238, 238, 238) !important; border: 1px solid rgb(229, 229, 229) !important; letter-spacing: -0.02em !important; margin-bottom: 1.5rem !important; min-height: 125px;
}
.notification-message img {
	width: 7.8rem; margin-right: 1rem; float: left; display: block;
}
.notification-message p.title {
	padding-top: 1rem; padding-left: 1.5rem; font-size: 1.2rem; margin-bottom: 0.4rem; position: relative;
}
.notification-message p {
	line-height: 1.45em; letter-spacing: normal; padding-top: 0px; padding-left: 0px; font-weight: normal; margin-bottom: 1rem;
}

/* gumb - start */
.tagcloud a.notifications.trending {
	right: 19px !important; margin-top: -5px !important; position: absolute !important; z-index: 99999 !important;
}											/*	-	ta premika gumb levo in desno	-	*/

.tagcloud a.trending {
	background: rgb(0, 65, 101); margin: 2px; padding: 8px 7px !important; border-radius: 2px !important; transition:opacity 0.2s ease-in-out; color: rgb(255, 255, 255) !important; line-height: 20px !important; font-size: 15px; border-top-color: currentColor !important; border-top-width: 0px !important; border-top-style: none !important; float: left; display: block; box-shadow: inset 0px 0px rgba(0,0,0,0); -webkit-transition: opacity 0.2s ease-in-out; -moz-transition: opacity 0.2s ease-in-out; -o-transition: opacity 0.2s ease-in-out; -webkit-box-shadow: rgba(0, 0, 0, 0) 0px 0px inset;
}
.tagcloud a.trending:hover {
	background: rgb(20, 185, 213);
}
/* gumb - end */




.sky-mega-menu li > div {
	background: rgba(236, 234, 235, 0.5) !important;	/*	popravil; prej	rgb(255, 255, 255)	*/
}
.sky-mega-menu .grid-column {
	border: 0px currentColor !important;
}





.news-alert.grid-container6 {
	padding: 12px 12px 2px;
}






.sky-mega-menu .portfolio-item {
	padding: 5px 0px;
}
.sky-mega-menu div.portfolio h3 {
	margin: 0px 10px; padding: 10px 0px; text-align: center; font-size: 18px;
}
.sky-mega-menu div.portfolio-item p {
	text-align: center; line-height: 18px; padding-top: 0px; font-size: 15px;
}
.sky-mega-menu div.portfolio-item p a {
	padding: 2px; border-radius: 0px 0px 3px 3px; height: 25px; color: rgb(20, 185, 213); text-transform: uppercase; line-height: 25px; letter-spacing: 1px; font-family: "capriola"; font-size: 12px; text-decoration: none; background-color: rgb(255, 255, 255);
}
.sky-mega-menu div.portfolio-item p a {
	padding: 2px; border-radius: 0px; height: 25px; color: rgb(255, 255, 255); text-transform: uppercase; line-height: 20px; letter-spacing: 1px; font-family: "capriola"; font-size: 12px; text-decoration: none; margin-top: -38px; margin-left: 10px; float: left; position: absolute; background-color: rgba(20, 185, 213, 0.78);
}
.sky-mega-menu div.portfolio-item a {
	padding: 0px 10px; border-bottom-color: currentColor !important; border-bottom-width: 0px !important; border-bottom-style: none !important;
}
.sky-mega-menu div.portfolio-desc {
	margin: -45px 10px 5px; padding: 38px 10px 8px; border-radius: 0px 0px 2px 2px; background-color: rgb(20, 185, 213);
}
.sky-mega-menu div.portfolio-desc p {
	text-align: justify; color: rgb(255, 255, 255); font-size: 13px; white-space: normal !important;
}
.sky-mega-menu .portfolio-item img {
	border-radius: 2px; transition:opacity 0.2s ease-in-out; width: 100%; max-width: 100%; -webkit-transition: opacity 0.2s ease-in-out; -moz-transition: opacity 0.2s ease-in-out; -o-transition: opacity 0.2s ease-in-out;
}
.sky-mega-menu .portfolio-item img:hover {
	opacity: 0.7;
}
.sky-mega-menu .planyourstay.portfolio-item img:hover {
	opacity: 1;
}
.sky-mega-menu div.planyourstay.portfolio-item p a {
	font-size: 17px; margin-top: 15px; margin-left: 10px; position: absolute;
}





#image-fullwidth {
	display: none;
}
#image-fullwidth img {
	width: 100%; background-size: cover;
}
.slider-holder {
	padding: 0px; width: 100%; position: relative;
}










.right-nav {
	margin: -10px auto 0px; padding: 0px 0px 10px 15px; height: 51px; float: right;
}
.main-nav {
	margin: -10px auto 0px; padding: 0px 0px 10px 15px; height: 51px; float: left;
}
.is-sticky .main-nav {
	padding: 1px 0px 1px 15px;
}
#menu-top .sky-mega-menu {
	z-index: 0 !important;
}
#menu-top {
	background: rgb(255, 255, 255); padding: 4px; border-radius: 5px; border: 1px solid rgb(200, 200, 200); z-index: 99 !important;
}
#menu-top .sky-mega-menu li a {
	text-transform: uppercase !important;
}
#menu-top .sky-mega-menu li a {
	padding: 0px 12px 0px 0px !important;
}
.sky-mega-menu {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
.sky-mega-menu * {
	margin: 0px; padding: 0px; border: 0px currentColor;
}
.sky-mega-menu {
	font-family: "Capriola", sans-serif;
}
.sky-mega-menu {
	text-align: right; line-height: 0; font-size: 0px; position: relative; z-index: 99999;
}
.sky-mega-menu::after {
	clear: both; display: table; content: "";
}
.sky-mega-menu li {
	padding: 5px 25px 0px; text-align: left; line-height: 41px; font-size: 1.25rem; float: left; display: inline-block; position: relative;
}
.sky-mega-menu li a {
	padding: 15px 1px 14px; border-radius: 0px; transition:background 0.4s, color 0.4s; color: rgb(255, 255, 255); text-decoration: none; border-top-color: rgba(255, 255, 255, 0); border-top-width: 4px; border-top-style: solid; display: block; -webkit-transition: background 0.4s, color 0.4s; -moz-transition: background 0.4s, color 0.4s; -o-transition: background 0.4s, color 0.4s; -moz-border-radius: 0px; -webkit-border-radius: 0px; -ms-border-radius: 0px; -o-border-radius: 0px;
}
.sky-mega-menu li > div {
	background: rgba(255, 255, 255, 0.9); transform-origin: 0% 0%; transition:transform 0.4s, opacity 0.4s; left: -9999px; top: 100%; margin-top: 5px; position: absolute; z-index: 1000; opacity: 0; box-shadow: 0px 0px 0px rgba(0,0,0,0.3); -webkit-transition: -webkit-transform 0.4s, opacity 0.4s; -moz-transition: -moz-transform 0.4s, opacity 0.4s; -o-transition: -o-transform 0.4s, opacity 0.4s; -webkit-transform-origin: 0% 0%; -o-transform-origin: 0% 0%; -moz-transform-origin: 0% 0%;
}
.sky-mega-menu li > div::after {
	left: 0px; width: 100%; height: 8px; bottom: 100%; position: absolute; content: "";
}
.sky-mega-menu li > div::before {
	left: 24px; bottom: 100%; border-right-color: transparent; border-bottom-color: rgb(255, 255, 255); border-left-color: transparent; border-right-width: 7px; border-bottom-width: 7px; border-left-width: 7px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; position: absolute; content: "";
}
.sky-mega-menu li:hover > a {
	background: rgba(255, 255, 255, 0); border-radius: 0px; color: rgb(255, 255, 255); border-top-color: rgb(251, 191, 9); border-top-width: 4px; border-top-style: solid; -moz-border-radius: 0px; -webkit-border-radius: 0px; -ms-border-radius: 0px; -o-border-radius: 0px;
}
.sky-mega-menu li.current > a {
	background: rgba(255, 255, 255, 0); border-radius: 0px; color: rgb(255, 255, 255); border-top-color: rgb(251, 191, 9); border-top-width: 4px; border-top-style: solid; -moz-border-radius: 0px; -webkit-border-radius: 0px; -ms-border-radius: 0px; -o-border-radius: 0px;
}
.sky-mega-menu li:hover > div {
	left: 0px; opacity: 1; -webkit-transform: translate(0, 0);
}
.sky-mega-menu .right {
	padding: 5px; border-right-width: 0px; border-left-width: 1px; float: none;
}
.sky-mega-menu .right > div {
	transformoriginx: 100%; -o-transform-origin-x: 100%; -moz-transform-origin-x: 100%; -webkit-transform-origin-x: 100%;
}
.sky-mega-menu .right:hover > div {
	left: auto; right: 0px;
}
.sky-mega-menu .right:hover > div::before {
	left: auto; right: 16px;
}
.sky-mega-menu .switcher {
	display: none;
}
.sky-mega-menu li li {
	border-width: 1px 0px 0px; line-height: 21px; font-size: 13px; float: none; display: block; white-space: normal; max-width: 100%;
}
.sky-mega-menu li li:first-child {
	border-top-color: currentColor; border-top-width: 0px; border-top-style: none;
}
.sky-mega-menu li li a {
	padding-top: 8px; padding-bottom: 8px;
}
.sky-mega-menu li li > div {
	margin: 0px 0px 0px 8px; top: 0px;
}
.sky-mega-menu li li > div::after {
	left: auto; top: 0px; width: 8px; height: 100%; right: 100%; bottom: auto;
}
.sky-mega-menu li li > div::before {
	left: auto; top: 22px; right: 100%; bottom: auto; border-top-color: transparent; border-right-color: rgba(255, 255, 255, 0.9); border-bottom-color: transparent; border-top-width: 5px; border-right-width: 5px; border-bottom-width: 5px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid;
}
.sky-mega-menu li li:hover > div {
	left: 100%;
}
.sky-mega-menu .right li > div {
	margin: 0px 8px 0px 0px; transformoriginx: 100%; -o-transform-origin-x: 100%; -moz-transform-origin-x: 100%; -webkit-transform-origin-x: 100%;
}
.sky-mega-menu .right li > div::after {
	left: 100%; right: auto;
}
.sky-mega-menu .right li > div::before {
	left: 100%; right: auto; border-right-color: currentColor; border-left-color: rgba(255, 255, 255, 0.9); border-right-width: medium; border-left-width: 5px; border-right-style: none; border-left-style: solid;
}
.sky-mega-menu .right li:hover > div {
	left: auto; right: 100%;
}
.sky-mega-menu-fixed {
	left: 0px; top: 0px; width: 100%; position: fixed;
}
.sky-mega-menu-pos-bottom li > div {
	margin: 0px 0px 8px; top: auto; bottom: 100%; transformoriginy: 100%; -o-transform-origin-y: 100%; -moz-transform-origin-y: 100%; -webkit-transform-origin-y: 100%;
}
.sky-mega-menu-pos-bottom li > div::after {
	top: 100%; bottom: auto;
}
.sky-mega-menu-pos-bottom li > div::before {
	border-width: 5px 5px medium; border-style: solid solid none; border-color: rgba(255, 255, 255, 0.9) transparent currentColor; top: 100%; bottom: auto;
}
.sky-mega-menu-pos-bottom li li > div {
	top: auto; bottom: 0px;
}
.sky-mega-menu-pos-bottom li li > div::before {
	top: auto; bottom: 22px;
}
.sky-mega-menu-fixed.sky-mega-menu-pos-bottom {
	top: auto; bottom: 0px;
}
.sky-mega-menu-pos-left li {
	border-width: 1px 0px 0px; float: none; display: block;
}
.sky-mega-menu-pos-right li {
	border-width: 1px 0px 0px; float: none; display: block;
}
.sky-mega-menu-pos-left li:first-child {
	border-top-color: currentColor; border-top-width: 0px; border-top-style: none;
}
.sky-mega-menu-pos-right li:first-child {
	border-top-color: currentColor; border-top-width: 0px; border-top-style: none;
}
.sky-mega-menu-pos-left li > div {
	top: 0px;
}
.sky-mega-menu-pos-right li > div {
	top: 0px;
}
.sky-mega-menu-pos-left li > div {
	margin: 0px 0px 0px 8px;
}
.sky-mega-menu-pos-right li > div {
	margin: 0px 8px 0px 0px; transformoriginx: 100%; -o-transform-origin-x: 100%; -moz-transform-origin-x: 100%; -webkit-transform-origin-x: 100%;
}
.sky-mega-menu-pos-left li > div::after {
	top: 0px; width: 8px; height: 100%; bottom: auto;
}
.sky-mega-menu-pos-right li > div::after {
	top: 0px; width: 8px; height: 100%; bottom: auto;
}
.sky-mega-menu-pos-left li > div::after {
	left: auto; right: 100%;
}
.sky-mega-menu-pos-right li > div::after {
	left: 100%; right: auto;
}
.sky-mega-menu-pos-left li > div::before {
	top: 22px; bottom: auto; border-top-color: transparent; border-bottom-color: transparent; border-top-width: 5px; border-bottom-width: 5px; border-top-style: solid; border-bottom-style: solid;
}
.sky-mega-menu-pos-right li > div::before {
	top: 22px; bottom: auto; border-top-color: transparent; border-bottom-color: transparent; border-top-width: 5px; border-bottom-width: 5px; border-top-style: solid; border-bottom-style: solid;
}
.sky-mega-menu-pos-left li > div::before {
	left: auto; right: 100%; border-right-color: rgba(255, 255, 255, 0.9); border-right-width: 5px; border-right-style: solid;
}
.sky-mega-menu-pos-right li > div::before {
	left: 100%; right: auto; border-left-color: rgba(255, 255, 255, 0.9); border-left-width: 5px; border-left-style: solid;
}
.sky-mega-menu-pos-left li:hover > div {
	left: 100%;
}
.sky-mega-menu-pos-right li:hover > div {
	left: auto; right: 100%;
}
.sky-mega-menu-pos-left .bottom > div {
	top: auto; bottom: 0px; transformoriginy: 100%; -o-transform-origin-y: 100%; -moz-transform-origin-y: 100%; -webkit-transform-origin-y: 100%;
}
.sky-mega-menu-pos-right .bottom > div {
	top: auto; bottom: 0px; transformoriginy: 100%; -o-transform-origin-y: 100%; -moz-transform-origin-y: 100%; -webkit-transform-origin-y: 100%;
}
.sky-mega-menu-pos-left .bottom > div::before {
	top: auto; bottom: 22px;
}
.sky-mega-menu-pos-right .bottom > div::before {
	top: auto; bottom: 22px;
}
.sky-mega-menu-pos-right li li > div {
	margin: 0px 8px 0px 0px; transformoriginx: 100%; -o-transform-origin-x: 100%; -moz-transform-origin-x: 100%; -webkit-transform-origin-x: 100%;
}
.sky-mega-menu-pos-right li li > div::after {
	left: 100%; right: auto;
}
.sky-mega-menu-pos-right li li > div::before {
	left: 100%; right: auto; border-right-color: currentColor; border-left-color: rgba(255, 255, 255, 0.9); border-right-width: medium; border-left-width: 5px; border-right-style: none; border-left-style: solid;
}
.sky-mega-menu-pos-right li li:hover > div {
	left: auto; right: 100%;
}
.sky-mega-menu-fixed.sky-mega-menu-pos-left {
	left: 0px; top: 0px; width: auto; right: auto; bottom: 0px;
}
.sky-mega-menu-fixed.sky-mega-menu-pos-right {
	left: auto; top: 0px; width: auto; right: 0px; bottom: 0px;
}
.sky-mega-menu-anim-slide li > div {
	transform: translate(0, 60px); -webkit-transform: translate(0, 60px); -moz-transform: translate(0, 60px); -o-transform: translate(0, 60px);
}
.sky-mega-menu-anim-slide.sky-mega-menu-pos-bottom li > div {
	transform: translate(0, -60px); -webkit-transform: translate(0, -60px); -moz-transform: translate(0, -60px); -o-transform: translate(0, -60px);
}
.sky-mega-menu-anim-slide li:hover > div {
	transform: translate(0, 0); -webkit-transform: translate(0, 0); -moz-transform: translate(0, 0); -o-transform: translate(0, 0);
}
.sky-mega-menu-anim-scale li > div {
	transform: scale(0); -webkit-transform: scale(0, 0); -moz-transform: scale(0, 0); -o-transform: scale(0, 0);
}
.sky-mega-menu-anim-scale li:hover > div {
	transform: scale(1); -webkit-transform: scale(1, 1); -moz-transform: scale(1, 1); -o-transform: scale(1, 1);
}
.sky-mega-menu-anim-flip {
	perspective: 2000px; -webkit-perspective: 2000px; -moz-perspective: 2000px; -o-perspective: 2000px;
}
.sky-mega-menu-anim-flip li > div {
	transform: rotateX(-75deg); -webkit-transform: rotateX(-75deg); -moz-transform: rotateX(-75deg); -o-transform: rotateX(-75deg); -o-transform-style: preserve-3d; -moz-transform-style: preserve-3d; -webkit-transform-style: preserve-3d;
}
.sky-mega-menu-anim-flip li:hover > div {
	transform: rotateX(0deg); -webkit-transform: rotateX(0deg); -moz-transform: rotateX(0deg); -o-transform: rotateX(0deg);
}
.sky-mega-menu .grid-column {
	border-color: rgb(217, 217, 217); border-left-width: 1px; border-left-style: solid; float: left;
}
.sky-mega-menu :first-child.grid-column {
	margin-left: 0px; border-left-color: currentColor; border-left-width: 0px; border-left-style: none;
}
.sky-mega-menu .grid-column2 {
	width: 224px;
}
.sky-mega-menu .grid-container2 {
	width: 224px;
}
.sky-mega-menu .grid-column3 {
	width: 233px;
}
.sky-mega-menu .grid-container3 {
	width: 233px;
}
.sky-mega-menu .grid-column4 {
	width: 450px;
}
.sky-mega-menu .grid-container4 {
	width: 450px;
}
.sky-mega-menu .grid-column5 {
	width: 389px;
}
.sky-mega-menu .grid-container5 {
	width: 389px;
}
.sky-mega-menu .grid-column6 {
	width: 467px;
}
.sky-mega-menu .grid-container6 {
	width: 467px;
}
.sky-mega-menu .grid-column7 {
	width: 545px;
}
.sky-mega-menu .grid-container7 {
	width: 545px;
}
.sky-mega-menu .grid-column8 {
	width: 623px;
}
.sky-mega-menu .grid-container8 {
	width: 623px;
}
.sky-mega-menu .grid-column9 {
	width: 701px;
}
.sky-mega-menu .grid-container9 {
	width: 701px;
}
.sky-mega-menu .grid-column10 {
	width: 779px;
}
.sky-mega-menu .grid-container10 {
	width: 779px;
}
.sky-mega-menu .grid-column11 {
	width: 857px;
}
.sky-mega-menu .grid-container11 {
	width: 857px;
}
.sky-mega-menu .grid-column12 {
	width: 935px;
}
.sky-mega-menu .grid-container12 {
	width: 935px;
}
.sky-mega-menu li a > .fa {
	margin: 0px 10px 0px -4px; width: 16px; text-align: center; line-height: inherit; font-size: 16px; float: left; display: block;
}
.sky-mega-menu li a > .fa-single {
	margin: 0px; float: none;
}
.sky-mega-menu li a > .fa-indicator {
	margin: 0px -10px 0px 10px; top: -1px; width: auto; text-align: right; line-height: 1; font-size: 9px; vertical-align: middle; float: none; display: inline-block; position: relative;
}
.sky-mega-menu li li a > .fa-indicator {
	top: 0px; line-height: inherit; float: right; display: block;
}
.sky-mega-menu form fieldset {
	padding: 25px 30px; display: block;
}
.sky-mega-menu form fieldset + fieldset {
	border-top-color: rgba(0, 0, 0, 0.1); border-top-width: 1px; border-top-style: solid;
}
.sky-mega-menu form section {
	margin-bottom: 20px;
}
.sky-mega-menu form .input {
	display: block; position: relative;
}
.sky-mega-menu form .textarea {
	display: block; position: relative;
}
.sky-mega-menu form .radio {
	display: block; position: relative;
}
.sky-mega-menu form .checkbox {
	display: block; position: relative;
}
.sky-mega-menu form .button {
	display: block; position: relative;
}
.sky-mega-menu form .input input {
	background: rgb(255, 255, 255); font: 13px/19px "Open Sans", Helvetica, Arial, sans-serif; padding: 8px 10px; border-radius: 0px; border: 2px solid rgb(229, 229, 229); transition:border-color 0.3s; width: 100%; height: 39px; color: rgb(64, 64, 64); display: block; box-sizing: border-box; font-size-adjust: none; font-stretch: normal; -webkit-transition: border-color 0.3s; -moz-transition: border-color 0.3s; -o-transition: border-color 0.3s; -moz-box-sizing: border-box; -webkit-appearance: none; -moz-appearance: none; appearance: normal;
}
.sky-mega-menu form .textarea textarea {
	background: rgb(255, 255, 255); font: 13px/19px "Open Sans", Helvetica, Arial, sans-serif; padding: 8px 10px; border-radius: 0px; border: 2px solid rgb(229, 229, 229); transition:border-color 0.3s; width: 100%; height: 39px; color: rgb(64, 64, 64); display: block; box-sizing: border-box; font-size-adjust: none; font-stretch: normal; -webkit-transition: border-color 0.3s; -moz-transition: border-color 0.3s; -o-transition: border-color 0.3s; -moz-box-sizing: border-box; -webkit-appearance: none; -moz-appearance: none; appearance: normal;
}
.sky-mega-menu form .textarea textarea {
	height: auto; resize: none;
}
.sky-mega-menu form .button {
	font: 300 13px/39px "Open Sans", Helvetica, Arial, sans-serif; padding: 0px 20px; border: 0px currentColor; transition:opacity 0.2s; height: 39px; color: rgb(255, 255, 255); overflow: hidden; text-decoration: none; margin-left: 20px; float: right; cursor: pointer; font-size-adjust: none; font-stretch: normal; opacity: 0.8; background-color: rgb(45, 165, 218); -webkit-transition: opacity 0.2s; -moz-transition: opacity 0.2s; -o-transition: opacity 0.2s;
}
.sky-mega-menu form .fa-append {
	top: 5px; width: 29px; height: 29px; text-align: center; right: 5px; color: rgb(204, 204, 204); line-height: 29px; padding-left: 3px; font-size: 15px; border-left-color: rgb(229, 229, 229); border-left-width: 1px; border-left-style: solid; position: absolute;
}
.sky-mega-menu form .input .fa-append + input {
	padding-right: 46px;
}
.sky-mega-menu form .textarea .fa-append + textarea {
	padding-right: 46px;
}
.sky-mega-menu form .row {
	margin: 0px -15px;
}
.sky-mega-menu form .row::after {
	clear: both; display: table; content: "";
}
.sky-mega-menu form .col {
	padding-right: 15px; padding-left: 15px; float: left; min-height: 1px; box-sizing: border-box; -moz-box-sizing: border-box;
}
.sky-mega-menu form .col-6 {
	width: 50%;
}
.sky-mega-menu form .input:hover input {
	border-color: rgb(141, 201, 229);
}
.sky-mega-menu form .textarea:hover textarea {
	border-color: rgb(141, 201, 229);
}
.sky-mega-menu form .checkbox:hover i {
	border-color: rgb(141, 201, 229);
}
.sky-mega-menu form .button:hover {
	opacity: 1;
}
.sky-mega-menu form .input input:focus {
	border-color: rgb(45, 165, 218);
}
.sky-mega-menu form .textarea textarea:focus {
	border-color: rgb(45, 165, 218);
}
.sky-mega-menu form .checkbox input:focus + i {
	border-color: rgb(45, 165, 218);
}
.sky-mega-menu .search {
	border-left-color: currentColor; border-left-width: 0px; border-left-style: none;
}
.sky-mega-menu .search .input {
	margin: 3px;
}
.sky-mega-menu .search .input input {
	width: 240px; padding-right: 65px;
}
.sky-mega-menu .search .button {
	margin: 0px; top: 0px; right: 0px; position: absolute;
}
@media screen and (max-width:1000px)
{
.sky-mega-menu li a {
	padding: 0px 15px;
}
.sky-mega-menu li a > .fa-indicator {
	margin-right: -5px;
}
.sky-mega-menu .grid-column2 {
	width: 117px;
}
.sky-mega-menu .grid-container2 {
	width: 117px;
}
.sky-mega-menu .grid-column3 {
	width: 176px;
}
.sky-mega-menu .grid-container3 {
	width: 176px;
}
.sky-mega-menu .grid-column4 {
	width: 235px;
}
.sky-mega-menu .grid-container4 {
	width: 235px;
}
.sky-mega-menu .grid-column5 {
	width: 294px;
}
.sky-mega-menu .grid-container5 {
	width: 294px;
}
.sky-mega-menu .grid-column6 {
	width: 353px;
}
.sky-mega-menu .grid-container6 {
	width: 353px;
}
.sky-mega-menu .grid-column7 {
	width: 412px;
}
.sky-mega-menu .grid-container7 {
	width: 412px;
}
.sky-mega-menu .grid-column8 {
	width: 471px;
}
.sky-mega-menu .grid-container8 {
	width: 471px;
}
.sky-mega-menu .grid-column9 {
	width: 530px;
}
.sky-mega-menu .grid-container9 {
	width: 530px;
}
.sky-mega-menu .grid-column10 {
	width: 589px;
}
.sky-mega-menu .grid-container10 {
	width: 589px;
}
.sky-mega-menu .grid-column11 {
	width: 648px;
}
.sky-mega-menu .grid-container11 {
	width: 648px;
}
.sky-mega-menu .grid-column12 {
	width: 707px;
}
.sky-mega-menu .grid-container12 {
	width: 707px;
}
}
@media screen and (max-width:767px)
{
body {
	-webkit-text-size-adjust: none;
}
.sky-mega-menu .grid-column {
	border-width: 1px 0px 0px; border-style: solid none none; border-color: rgb(217, 217, 217) currentColor currentColor; margin: 0px; width: auto; float: none;
}
.sky-mega-menu :first-child.grid-column {
	border-top-color: currentColor; border-top-width: 0px; border-top-style: none;
}
.sky-mega-menu form fieldset {
	padding: 15px 20px; display: block;
}
.sky-mega-menu form section {
	margin-bottom: 10px;
}
.sky-mega-menu form .row {
	margin: 0px -10px;
}
.sky-mega-menu form .col {
	padding-right: 10px; padding-left: 10px;
}
.sky-mega-menu-response-to-stack > li {
	border-width: 1px 0px 0px; border-style: solid none none; border-color: rgb(217, 217, 217) currentColor currentColor; float: none; display: block;
}
.sky-mega-menu-response-to-stack > li:first-child {
	border-top-color: currentColor; border-top-width: 0px; border-top-style: none;
}
.sky-mega-menu-response-to-switcher > li {
	border: 0px currentColor; float: none; display: none;
}
.sky-mega-menu-response-to-switcher > .switcher {
	display: block;
}
.sky-mega-menu-response-to-switcher:hover > li {
	border-top-color: rgb(217, 217, 217); border-top-width: 1px; border-top-style: solid; display: block;
}
.sky-mega-menu-response-to-switcher:hover > .switcher {
	display: none;
}
.sky-mega-menu-response-to-stack li > div {
	margin: 8px 0px 0px; transform-origin: 0% 0%; top: 100%; width: auto; bottom: auto; -webkit-transform-origin: 0 0; -o-transform-origin: 0 0; -moz-transform-origin: 0 0;
}
.sky-mega-menu-response-to-stack li > [class^='grid-container'] {
	margin: 8px 0px 0px; transform-origin: 0% 0%; top: 100%; width: auto; bottom: auto; -webkit-transform-origin: 0 0; -o-transform-origin: 0 0; -moz-transform-origin: 0 0;
}
.sky-mega-menu-response-to-switcher li > div {
	margin: 8px 0px 0px; transform-origin: 0% 0%; top: 100%; width: auto; bottom: auto; -webkit-transform-origin: 0 0; -o-transform-origin: 0 0; -moz-transform-origin: 0 0;
}
.sky-mega-menu-response-to-switcher li > [class^='grid-container'] {
	margin: 8px 0px 0px; transform-origin: 0% 0%; top: 100%; width: auto; bottom: auto; -webkit-transform-origin: 0 0; -o-transform-origin: 0 0; -moz-transform-origin: 0 0;
}
.sky-mega-menu-response-to-stack li > div::after {
	left: 0px; top: auto; width: 100%; height: 8px; right: auto; bottom: 100%;
}
.sky-mega-menu-response-to-switcher li > div::after {
	left: 0px; top: auto; width: 100%; height: 8px; right: auto; bottom: 100%;
}
.sky-mega-menu-response-to-stack li > div::before {
	display: none;
}
.sky-mega-menu-response-to-switcher li > div::before {
	display: none;
}
.sky-mega-menu-response-to-stack li a > .fa {
	margin: 0px 15px 0px 0px;
}
.sky-mega-menu-response-to-switcher li a > .fa {
	margin: 0px 15px 0px 0px;
}
.sky-mega-menu-response-to-stack li:hover > div {
	left: 51px; right: 0px;
}
.sky-mega-menu-response-to-stack li:hover > [class^='grid-container'] {
	left: 51px; right: 0px;
}
.sky-mega-menu-response-to-switcher li:hover > div {
	left: 51px; right: 0px;
}
.sky-mega-menu-response-to-switcher li:hover > [class^='grid-container'] {
	left: 51px; right: 0px;
}
.sky-mega-menu-response-to-stack li li > div {
	margin: 8px 0px 0px; top: 100%; width: auto;
}
.sky-mega-menu-response-to-switcher li li > div {
	margin: 8px 0px 0px; top: 100%; width: auto;
}
.sky-mega-menu-response-to-stack li li > div::after {
	left: 0px; top: auto; width: 100%; height: 8px; right: auto; bottom: 100%;
}
.sky-mega-menu-response-to-switcher li li > div::after {
	left: 0px; top: auto; width: 100%; height: 8px; right: auto; bottom: 100%;
}
.sky-mega-menu-response-to-stack li li:hover > div {
	left: 51px; right: 0px;
}
.sky-mega-menu-response-to-switcher li li:hover > div {
	left: 51px; right: 0px;
}
.sky-mega-menu-response-to-stack .search .input input {
	width: 100%;
}
.sky-mega-menu-response-to-switcher .search .input input {
	width: 100%;
}
.sky-mega-menu-response-to-icons li {
	font-size: 0px; position: static;
}
.sky-mega-menu-response-to-icons li a {
	padding: 0px 10px;
}
.sky-mega-menu-response-to-icons li > div {
	width: 100%;
}
.sky-mega-menu-response-to-icons li > [class^='grid-container'] {
	width: 100%;
}
.sky-mega-menu-response-to-icons li > div::before {
	display: none;
}
.sky-mega-menu-response-to-icons li a > .fa {
	margin: 0px;
}
.sky-mega-menu-response-to-icons li a > .fa-indicator {
	line-height: 45px; margin-left: 10px; float: right; display: block; position: static;
}
.sky-mega-menu-response-to-icons li li {
	font-size: 13px; position: relative;
}
.sky-mega-menu-response-to-icons li li > div {
	margin: 8px 0px 0px; top: 100%;
}
.sky-mega-menu-response-to-icons .right li > div {
	margin: 8px 0px 0px; top: 100%;
}
.sky-mega-menu-response-to-icons li li > div::after {
	left: 0px; top: auto; width: 100%; height: 8px; right: auto; bottom: 100%;
}
.sky-mega-menu-response-to-icons .right li > div::after {
	left: 0px; top: auto; width: 100%; height: 8px; right: auto; bottom: 100%;
}
.sky-mega-menu-response-to-icons li li:hover > div {
	left: 41px; width: auto; right: 0px;
}
.sky-mega-menu-response-to-icons .right li:hover > div {
	left: 41px; width: auto; right: 0px;
}
.sky-mega-menu-response-to-icons li li a > .fa {
	margin-right: 10px;
}
.sky-mega-menu-response-to-icons li li a > .fa-indicator {
	margin-right: 0px;
}
.sky-mega-menu-anim-flip.sky-mega-menu-response-to-icons li li > div {
	margin: 8px 0px 0px; top: 100%; transform: rotateX(0deg); -webkit-transform: rotateX(0deg); -moz-transform: rotateX(0deg);
}
.sky-mega-menu-response-to-icons.sky-mega-menu-pos-bottom li li > div {
	margin: 0px 0px 8px; top: auto; bottom: 100%;
}
.sky-mega-menu-response-to-icons.sky-mega-menu-pos-bottom li li > div::after {
	top: 100%; bottom: auto;
}
}
